@media screen{
    .collection #contentOuterContainer {
        margin-top:64px;
    }

    .element.headline,
    .collection.headline{
        text-align: center;
        border-bottom: 1px solid #d5d5d6;
        clear: left;
    }
    .collection.intro{
        text-align: center;
    }

    .element.headline{
        color:#fff;
        text-align: left;
        margin:0 35px;
    }

    .element.thumbnail{
        float: left;
        margin:20px 1.5%;
        width:47%;
/*      width: 210px;
*/      text-align: center;
/*      margin: 20px 10px;
*/  }

/*  .elements6 > h3 + .element + .element.thumbnail2,
    .elements6 .element.thumbnail4 + .element.thumbnail1{
        margin: 20px 125px;
        clear: none;
    }*/
    .element.thumbnail img{
        display: block;
        margin: 0 auto;
        max-width: 100%;
    }
    .element.thumbnail.thumbnail1{
        clear: left;
    }
    .element.overview{
        display: block;
        margin: 0 auto;
        padding: 40px 0 50px 0;
    }
    .element.overview img{
        padding:0;
    }
    .element.text{
        position: absolute;
        top: -5px;
    }
    .element.close{
        position: absolute;
        top: 50px;
        right: 35px;
        height:16px;
        width:16px;
    }
    .collections.show.specific.collection .element.close{
        font-size:1.7em;
    }

    .collection.show.specific.element {
        padding:0;
        position: relative;
    }

    .element.close a{
        background:url(../images/bg-transparents.png) -155px -806px;
        display: block;
        font-family:'CenturyGothic', Verdana, Arial, Helvetica, sans-serif;
        height: 100%;
        overflow:hidden;
        text-indent:100%;
        white-space:nowrap;
        width: 100%;
    }

    #smallNavigation{
        font-weight: bold;
        font-size: 1.7em;
        position: absolute;
        top: 50px;
        left: 35px;
    }
    #smallNavigation li{
        float: left;
        height:16px;
        width: 10px;
    }
    #smallNavigation a {
        overflow:hidden;
        text-indent:100%;
        white-space:nowrap;
    }
    #smallNavigation li.previous{
        margin-right: 10px;
    }
    #smallNavigation .previous a{
        background: url(../images/bg-transparents.png) -73px -900px;
    }
    #smallNavigation .next a{
        background: url(../images/bg-transparents.png) -49px -931px;
    }
    #smallNavigation a{
        display: block;
        color: #999;
        width: 100%;
        height: 100%;
        text-align: center;
    }

    #smallNavigation .inactive {
        opacity:.3;
    }

    #bottomLine,
    #topLine{
        display: none !important;
    }

    .collection.overview img{
        margin: 0 auto;
    }

    .collection.overview {
        border-bottom: 1px solid #d5d5d6;
        padding: 0 0 30px;
    }

    .collection .headline {
        margin:0;
        padding-bottom:2px;
        padding-top:10px;
    }

    .description {
        margin:13px auto 39px auto;
        text-align:center;
    }
}

.element.thumbnail{
    float: left;
    margin:20px 1.5%;
    width:22%;
/*      width: 210px;
*/      text-align: center;
/*      margin: 20px 10px;
*/  }
.elements3 .element.thumbnail2{
    margin:20px 14%;
/*      margin: 20px 125px;
*/  }

.element.overview img{
    padding:33px 0 0 0;
}

.collection.show.specific.element {
    margin:60px 0 0;
}
